/*-------------------------------------------------*/
/*           Responsive part                       */
/*-------------------------------------------------*/

/* Small devices (landscape phones, less than 768px) */

@media (max-width: 767.98px) {

	/* width: 540px; */


	/*
		logged
		logged
		logged
	*/

	#logged {
		width: 300px;
	}

	/*
		logged
		logged
		logged
	*/


	/*
		system-menu
		system-menu
		system-menu
	*/

	#system-menu A {
		padding-right: 0.5rem;
		padding-left: 0.5rem;
	}

	/*
		system-menu
		system-menu
		system-menu
	*/



	/*
		fotogaleria
		fotogaleria
		fotogaleria
	*/

	#galeria-nahlad A.nahlad {
		width: calc((100% - (2 * 10px)) / 3);
		float: left;
	}

	#galeria-nahlad A.nahlad:nth-of-type(4n) {
		margin-right: 10px;
	}

	#galeria-nahlad A.nahlad:nth-of-type(3n) {
		margin-right: 0;
	}

	/*
		fotogaleria
		fotogaleria
		fotogaleria
	*/



	/*
		uvodna stranka
		uvodna stranka
		uvodna stranka
	*/

	#uvod-pizza,
	#uvod-denne,
	#uvod-donaska {
		width: 100%;
		margin-right: 0;
	}

	#sluzby-parkovanie,
	#sluzby-donaska,
	#sluzby-platby {
		width: 100%;
		margin-right: 0;
	}

	/*
		uvodna stranka
		uvodna stranka
		uvodna stranka
	*/



	/*
		jedalny-listok
		jedalny-listok
		jedalny-listok
	*/

	#jedalny-listok LI.kategoria,
	#jedalny-listok LI.alergeny {
		float: none;
		margin-right: 0;
		width: 100%;
	}

	/*
		jedalny-listok
		jedalny-listok
		jedalny-listok
	*/



	/*
		kontakt
		kontakt
		kontakt
	*/

	#kontaktne-udaje,
	#lokalizacne-udaje {
		float: none;
		width: 100%;
		margin-right: 0;
	}

	#lokalizacne-udaje {
		margin-top: 50px;
	}

	/*
		kontakt
		kontakt
		kontakt
	*/

}